package com.ruoyi.szxc.domain;

public class YsResult {

    /** 议事id */
    private Long ysId;

    /** 同意票数 */
    private Integer tyCount;

    /** 反对票数 */
    private Integer fdCount;

    /** 弃权票数 */
        private Integer qqCount;

    public Long getYsId() {
        return ysId;
    }

    public void setYsId(Long ysId) {
        this.ysId = ysId;
    }

    public Integer getTyCount() {
        return tyCount;
    }

    public void setTyCount(Integer tyCount) {
        this.tyCount = tyCount;
    }

    public Integer getFdCount() {
        return fdCount;
    }

    public void setFdCount(Integer fdCount) {
        this.fdCount = fdCount;
    }

    public Integer getQqCount() {
        return qqCount;
    }

    public void setQqCount(Integer qqCount) {
        this.qqCount = qqCount;
    }
}
